stats_stat_independent_t
stats_stat_noncentral_t
Statistic Functions
PHP Manual

# stats_stat_innerproduct

(PECL stats >= 1.0.0)

stats_stat_innerproduct —

### Description

float stats_stat_innerproduct ( array `$arr1` , array `$arr2` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`arr1`

`arr2`

### Return Values

stats_stat_independent_t
stats_stat_noncentral_t
Statistic Functions
PHP Manual